body {
    background-color:var(--whitemid);
    color:var(--greymid);
}

a {
    color:var(--blackmid);
}

h2, h1 {
    color:var(--blackmid);
}

h3 {
    color:var(--blackmid);
}

p {
    color:var(--greymid);
}

.divider {
    background-color:var(--greymid);
}

* {
    --overlay-color: var(--whitemid);
}

.menu_closebutton {
  background-color:var(--blackmid);
  color:var(--whitelight);
}

.menu_title_open {
    background-color:var(--whitelight);
}

.menu_main{
    background-color:var(--blackmid);
    color:var(--whitelight);
}

.menu_second{
    background-color:var(--whitelight);
    color:var(--blacklight);
    border: 1px solid var(--whitelight);
}

.footer {
    color:var(--whitelight);
}

.tooltip::after {
  background: var(--blackmid);
  color: var(--whitelight);
}

.button_submit {
    background-color:var(--blackmid);
    color:var(--whitelight);
    border: 1px solid var(--blackmid);
}

.button_cancel {
    background-color:var(--blacklight);
    color:var(--blackmid);
    border: 1px solid var(--blackmid);
}

input, textarea, select {
  border: 1px solid var(--greymid);
}

input:focus,
select:focus,
textarea:focus {
  border: 1px solid var(--blackmid);
}

.welcome_box {
    background-color:var(--whitelight);
}

input[type="checkbox"] {
    accent-color: var(--blackmid);
}

.avatar_profile_block {
    background-color:var(--whitemid);
}

.avatar_profile_block_cornerright {
  background-image:url(../images/themes/corner_whitemid.png);
  background-size: cover;
}

.featured_background_box_cover {
    background-color:var(--whitemid);
}

.featured_background_box_cover_radius {
    background-image:url(../images/themes/corner_whitemid.png);
}

.avatar_profile_button {
    color:var(--whitelight);
}

.avatar_profile_button.not-favorited {
    background-color:var(--blackmid);
}

.avatar_profile_button.favorited {
    background-color: var(--blacklight);
}

.avatar_profile_button.message {
    background-color:var(--blackmid);
}

.avatar_profile_button.block{
    background-color:var(--blackmid);
}

.copyright {
    color:var(--whitelight);
}

.special_message_modal{
    background-color:var(--whitemid);
}

.special_message_modal_content {
    color:var(--greymid);
}

.special_message_modal_close {
    color: var(--blackmid);
}

.special_message_overlay {
  background-color:var(--whitemid);
}

.read_more_msg {
    background-color:var(--blackmid);
    color:var(--whitelight);
}

.read_more_msg:hover{
    background-color: var(--blacklight);
    color:var(--blackmid);
}

.image-item:hover::after {
    background-color: var(--blackmid);
    opacity:.5;
}

.image-actions {
    background-color:var(--blacklight);
}

.image-actions a {
    color: var(--whitelight);
}

.image_button {
    background-color:var(--blacklight);
}

.image-comment-count {
    color:var(--whitelight);
}

.pin-on {
    background-color: var(--blackmid);
}

.pin-off {
    background-color: var(--blacklight);
}

.counter-normal {
    color:var(--blackmid);
}

.counter-warning {
    color:var(--blackdark);
}

.upload-status {
    color:var(--blackmid);
}

.image_message_modal {
    background-color:var(--whitelight);
}

.home_image_feed_box {
    color:var(--greydark);
    background: var(--whitemid);
    background: linear-gradient(270deg,var(--blacklight) 0%, var(--blacklight) 30%, var(--whitemid) 100%);
}

#prev-btn, #next-btn {
  background: var(--whitelight);
  color: var(--blackmid);
}

.og_badge svg {
  color:var(--blackmid);
}

.og_badge svg path,
.og_badge svg ellipse {
  stroke: var(--whitelight);
}

.og_badge_text {
  color:  var(--whitelight);
}

.favorite-item {
  background:var(--blacklight);
}

.favorite-text h1 {
    color: var(--whitelight) !important;
}

.favorite-activity-row {
    color: var(--whitelight) !important;
}

.favorite-activity-toggle {
    color:var(--blackmid);
    background-color:var(--whitemid);
}

.favorite-delete {
    color:var(--whitelight);
    border: 1px solid var(--whitelight);
}

.favorite-delete:hover {
    background-color:var(--blackmid);
}

.favorite-modal-inner {
    background-color:var(--blackdark);
    color:var(--whitemid);
}

.message-bubble {
    color: var(--greymid);
}

.my-message {
    background-color:var(--whitelight);
}

.their-message {
    background-color:var(--whitelight);
}

.show-older-messages {
    background:none;
    border: 1px solid var(--whitelight);
    color:var(--whitelight);
}

.message-read {
    border:1px solid var(--whitelight);
    background-color: var(--blacklight) !important;
    color:var(--whitelight) !important;
}

.message-read:hover {
    background-color:var(--blackmid) !important;
}

.message-unread {
    background-color: var(--blackmid) !important;
    color:var(--whitelight) !important;
}

.menu-messages-read {
    background-color: var(--whitelight) !important;
}

.menu-messages-unread {
    background-color: var(--blackmid) !important;
}

.favorite-message {
    color:var(--whitelight);
    border: 1px solid var(--whitelight);
}

.favorite-message:hover {
    background-color:var(--blackmid);
    color:var(--whitelight);
    border: 1px solid var(--whitelight);
}

.image-modal-meta {
  background-color:var(--blacklight);
  color:var(--blackdark);
}

.image_modal_description_link {
    color:var(--blackdark);
}

#imageModalUsername {
    color:var(--blackmid);
}

.comments-header-button {
    background-color:var(--blackmid);
    color:var(--whitelight);
}

.comments-view {
    background-color:var(--blacklight);
    color:var(--whitelight);
}

.comment-pill {
    background-color:var(--whitelight);
    color:var(--greymid);
}

.comment-user {
    color:var(--blackmid);
}

#commentCounter {
    color:var(--blackmid);
}


/* Track */
.custom-scrollbar::-webkit-scrollbar-track {
  background: var(--blackmid);
}
 
/* Handle */
.custom-scrollbar::-webkit-scrollbar-thumb {
  background:  var(--greymid);
}

/* Handle on hover */
.custom-scrollbar::-webkit-scrollbar-thumb:hover {
  background:  var(--whitedark);
}

.has-unread-comments {
    background: var(--blackmid);
}